@font-face {
  font-family: 'ArtegraSans-Black';
  src: url('ArtegraSans-Black.eot');
  src: url('ArtegraSans-Black.eot?#iefix') format('embedded-opentype'),
       url('ArtegraSans-Black.svg#ArtegraSans-Black') format('svg'),
       url('ArtegraSans-Black.ttf') format('truetype'),
       url('ArtegraSans-Black.woff') format('woff'),
       url('ArtegraSans-Black.woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}

